.flag.flag-freeshipping {
    background-color: #aed721;
}
.type-detail .flags-extra {
    left: 3px;
    z-index: 51;
    top: 0;
    flex-direction: column;
}
.type-category .flags-extra, .in-index .flags-extra{
    right: 3px;
    z-index: 51;
    top: 0;
    flex-direction: column;
}

    .type-detail .flags-extra .flag-freeshipping .icon-van, .flags-extra .flag-freeshipping .icon-van {
    display:none;
    }

    .type-detail .flags-extra .flag-freeshipping span.flag-text, .flags-extra .flag-freeshipping span.flag-text {
        font-size: 0px;
    }

.type-detail .flags-extra .flag.flag-freeshipping span.flag-text:before, .flags-extra .flag.flag-freeshipping span.flag-text:before {
    content: 'DOPRAVA ZADARMO';
    font-size: 14px;
}
.type-category .flags-extra .flag.flag-freeshipping span.flag-text:before, .in-index .flags-extra .flag.flag-freeshipping span.flag-text:before {
    font-size: 11px;
}

   .type-detail .flags-extra .flag, .flags-extra .flag{
        border-radius: 0px;
        min-height: 30px;
        height: 30px;
        min-width: 155px;
        margin: 3px;
    }
.type-category .flags-extra .flag, .in-index .flags-extra .flag{
        border-radius: 0px;
        min-height: 25px;
        height: 25px;
        min-width: 125px;
        margin: 0px;
    }

.type-detail .flags-extra .flag, .flags-extra .flag{
    align-items: center;
    border-radius: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.type-detail .p-image-wrapper .dkLabCountdownWrapper {
    z-index: 1;
    top: auto;
    bottom: 0px !important;
    left: 0px;
    transform: unset;
}

span.flag.flag-discount {
    display: none !important;
}

.type-category .dkLabCountdownWrapper.dkLabCountdownModern span.dkLabCountdownPartValue, .in-index .dkLabCountdownWrapper.dkLabCountdownModern span.dkLabCountdownPartValue{
    padding: 0px 6px;
    min-width: 20px;
}
.type-category .dkLabCountdownActionText, .in-index .dkLabCountdownActionText {
    display: block;
    font-size: 70%;
}

@media (max-width:768px) {
     .type-detail .flags-extra .flag, .flags-extra .flag{
        border-radius: 0px;
        min-height: 25px;
        height: 25px;
        min-width: 140px;
        margin: 0px;
    }
}

